body {
	margin:0; font-family: 'Lucida Sans Unicode', Arial, Tahoma, Verdana; font-size:13px; color:#545454; line-height:18px; background-image: url(../images/bg.jpg); background-repeat: repeat-x; background-position:top; background-color: #fff;text-shadow:0px 1px 0px #fff;
}
img {
	behavior: url("pngbehavior.htc");
}
a:hover img {
	filter:alpha(opacity=70); -moz-opacity:0.8;opacity:0.8;
}
/*td {
	font-family:Arial, Tahoma, Verdana; font-size:13px; color:#3a3437; line-height:18px;
}*/
p { margin:0;
}
#vTop {
	vertical-align:top;	
}
#vBottom {
	vertical-align:bottom;	
}
#bodyWhite {
	background-color:#fff;
}
#topbg {
	background-image:url(../images/topbg.jpg); height:95px; background-repeat:no-repeat;
}
#nav-bg {
	background-image:url(../images/nav-bg.jpg); height:50px; background-repeat:repeat-x;
}
#banbg {
	background-image:url(../images/ban-bg.jpg); height:435px; background-repeat:repeat-x;
}
#grayBg {
	background-color:#f1f1f1; height:282px; vertical-align:top;
}
#sideLink-bg {
	background-image:url(../images/sideLink-bg.jpg); width: 257px; height:216px; background-repeat:no-repeat; background-position:top center; vertical-align:top;
}

#sideLink-bg  a{
	font-family: 'Lucida Sans Unicode';
	font-size: 14px;
	color:#fff;
	line-height:29px;
	text-decoration:none;
	text-shadow: 0px 1px 0px #222;	
}
#sideLink-bg  a:hover{
	color:#bed3e8;
	text-decoration:none;

}

#navigation {
	width:1000px;
	padding:0;
	margin:0 0 0 -10px;
	height:50px;
	float:left;
}

#navigation ul {
	width:1000px;
	list-style:none;
	xposition:relative;
	float:left;
}

#navigation ul li {
	float:left;
	padding:0;
	margin:0;
	background:url(../images/nav-sep.jpg)center right no-repeat;
}

#navigation ul li:last-child {
	background:none;
}

#navigation ul li a {
	display:block;
	padding:17px 13px 14px 13px;
	text-decoration:none;
	color:#23689d;
	font-family:Lucida Sans, Arial;
	font-size:13px;
	font-weight:normal;
	text-transform:uppercase;
	text-shadow:#fff 0px 1px 0px;
	
}

#navigation ul li a:hover {
	color:#fff;
	background-color:#3188bf;
	text-shadow:#222 0px 1px 0px;
	background:#3f86bd;
}

#navigation ul li ul {
	top:42px;
	xleft:95px;
	z-index:300;
	width:100px;	
	xborder:1px solid green;
}

#navigation ul li ul li {
	float:none;
	width:100px;
	border-bottom:1px solid #c4dd87;
}

#navigation ul li ul span li {
	float:none;
	border-bottom:none;
}

#navigation ul li ul li a {
	padding:5px 0px 5px 8px;
	font-size:12px;
	margin:0px;
}

#navigation ul li ul li a:hover {
	color: #000;
	text-shadow: #c4dd87 0px 1px 0px;
	background:none;
	padding:5px 0px 5px 12px;
}

#navigation ul li:hover ul {
	visibility:visible;
}

#navigation ul li ul:hover {
	visibility:visible;
}

#footer02 {
	font-family: 'Lucida Sans Unicode', Tahoma, Verdana;	font-weight:normal; font-size:13px; color:#184e80; line-height:24px;  text-shadow:0px 1px 0px #fff; text-transform:capitalize;
}

#footerbg {
	vertical-align:top; height:232px; padding:0; font-family: 'Lucida Sans Unicode', Tahoma, Verdana;	font-weight:normal; font-size:13px; color:#fff; line-height:24px;  text-shadow:0px 1px 0px #222; text-transform:capitalize; background-color:#184e80; 	
}
#footerbg a{
	font-family: 'Lucida Sans Unicode', Tahoma, Verdana; font-weight:normal; font-size:13px; color:#fff; text-shadow:0px 1px 0px #222; text-decoration:none; padding:0;
}
#footerbg a:hover {
	text-decoration:none; color:#94bee5;	
}
#footerbg span a{
	font-family: Arial, Tahoma, Verdana; font-weight:bold; font-size:11px; color:#fff; text-shadow:0px 1px 1px #121212; text-decoration:none; padding:0;
}
#footerbg span a:hover {
	text-decoration:underline;	
}	
.h_divider {
	background-image:url(../images/h_divider.jpg); background-repeat:repeat-x; background-position:center; height:18px;
}
#v-divider {
	background-image:url(../images/vDivider.png); background-repeat:repeat-y; background-position:center; width:182px;
}
#vFooter-divider {
	background-image:url(../images/footer-line-bg.jpg); background-repeat:repeat-y; background-position:left; width:28px;
}
.contact {
	font-family: Arial, Tahoma, Verdana; font-size:16px; color:#FFFFFF; line-height:20px; text-shadow:0px 1px 1px #000;
}
.contactTitle {
	font-family: Arial, Tahoma, Verdana; font-size:24px; color:#FFFFFF; line-height:20px; text-shadow:0px 1px 1px #000;
}
a:link, a:active, a:visited {
	font-family: Arial, Tahoma, Verdana; font-size:13px; color:#5d7ebd; text-decoration:underline;
}
a:hover {
	font-family: Arial, Tahoma, Verdana; font-size:13px; color:#5d7ebd; text-decoration:none;
}
.toggleopacity img {
	filter:alpha(opacity=100); -moz-opacity:1;opacity:1;
}
.toggleopacity:hover img {
	filter:alpha(opacity=70); -moz-opacity:0.8;opacity:0.8;
}
.date {
	font: 11px/18px Tahoma, Arial, Verdana; color: #fff; text-decoration: none; font-weight:normal; text-shadow:0px 1px 1px #073253;
}
a.whiteLink:link, whiteLink:active, whiteLink:visited {
	font: 13px/18px  Arial, Tahoma, Verdana; color: #fff; text-decoration: underline; font-weight:bold; text-shadow:0px 1px 1px #121212;
}
a.whiteLink:hover {
	color: #fff; text-decoration: none;
}
.topLinkSep {
	font: 11px/18px Tahoma, Arial, Verdana; color: #b2d9f8; text-decoration: none; font-weight:normal; text-shadow:0px 1px 1px #073253; padding:0 5px 0 5px;
}
a.smallLink:link, smallLink:active, smallLink:visited {
	font: 11px/18px Tahoma, Arial, Verdana; color: #0e61a0; text-decoration: none; font-weight:normal; text-shadow:0px 1px 0px #fff;
}
a.smallLink:hover {
	color: #0e61a0; text-decoration: underline;
}
a.menu:link, a.menu:active, a.menu:visited{
	font: 14px Century Gothic, arial, Verdana, Tahoma; color: #fff; text-decoration: none; font-weight:normal; padding: 0 28px 0 28px; text-shadow:0px 1px 1px #121212; text-transform:uppercase; 
}
a.menu:hover {
	color: #e77a0c; text-decoration: none;
}
a.btmMenu:link, a.btmMenu:active, a.btmMenu:visited {
	font-family: Arial, Tahoma, Verdana; font-weight:bold; font-size:11px; color:#717171; line-height:17px; text-shadow:0px 1px 0px #090909; text-decoration:none;
}
a.btmMenu:hover {
	color:#c8c8c8;
}
.head1 {
	font-family: 'Lucida Sans Unicode', Arial, Tahoma, Verdana;font-size:25px; font-weight:normal; color:#1f77ba; letter-spacing:-1px; text-shadow:0px 1px 1px #fff; padding:0; margin:0;
}

.head2 {
	font-family: 'Lucida Sans Unicode', Arial, Tahoma, Verdana;font-size:20px; font-weight:normal; color:#49962e; letter-spacing:-1px; text-shadow:0px 1px 1px #fff; padding:0; margin:0; line-height:24px;
}

.head3 {
	font-family:Arial Narrow, Arial, Tahoma, Verdana;font-size:22px; font-weight:bold; color:#014368; line-height:22px; letter-spacing:-1px; text-shadow:0px 1px 0px #fff;
}
.whiteTxt {
	font-family:Arial, Tahoma, Verdana;font-size:13px; font-weight:normal; color:#fff; line-height:18px; text-shadow:0px 1px 1px #121212;
}
.phone {
	font-family: Lucida Sans Unicode, Century Gothic, Arial, Tahoma, Verdana;font-size:15px; font-weight:normal; color:#0073d4; text-shadow:0px 1px 1px #fff; text-transform:uppercase;
}
.phone2 {
	font-family: Century Gothic, Arial, Tahoma, Verdana;font-size:24px; font-weight:normal; color:#000; line-height:28px; text-shadow:0px 1px 1px #fff; text-transform:uppercase;
}
.email {
	font-family: Century Gothic, Arial, Tahoma, Verdana;font-size:12px; font-weight:normal; color:#757575; line-height:18px; text-shadow:0px 1px 1px #fff; text-transform:uppercase;
}
a.emailLink:link, a.emailLink:active, a.emailLink:visited {
	font-family: Century Gothic, Arial, Tahoma, Verdana;font-size:12px; font-weight:normal; color:#7c1213; line-height:18px; text-shadow:0px 1px 1px #fff; text-transform:uppercase; text-decoration:none;
}
a.emailLink:hover {
	color:#757575;
}
.hand { 
	font-family: Arial, Tahoma, Verdana;	font-size:13px; color:#531b0c; text-decoration:underline;
	cursor:hand;
}
.copyright {
	font-family: Arial, Tahoma, Verdana; font-weight:bold; font-size:11px; color:#828999; line-height:22px; text-shadow:0px 1px 1px #191c25; text-transform:capitalize; padding:0 0 0 10px;	
}
.copyright a{
	font-family: Arial, Tahoma, Verdana; font-weight:bold; font-size:11px; color:#828999; line-height:18px; text-shadow:0px 1px 1px #191c25; text-transform:capitalize; text-decoration:none; padding:0;
}
.copyright a:hover{
	 color:#b7bfcf; text-decoration:none;
}
.smalltxt {
	font-family:Tahoma, Arial,Verdana; font-size:11px; line-height:15px; font-weight:normal; color:#4d4d4d; line-height:14px;
}
input
{
	font-family:Tahoma, Arial, Verdana;	font-size:11px;	color:#777c82; text-shadow:0px 1px 0px #fff; background:none; background:url(../images/inputbg.jpg) bottom repeat-x; border:1px solid #d9d9d9; background-position:bottom; background-color:#fff; padding:8px 4px 8px 8px; margin:0 0 5px 0;
}

input.topSearch
{
	font-family:Tahoma, Arial, Verdana;	font-size:11px;	color:#777c82; text-shadow:0px 1px 0px #fff; background:none; background:url(../images/inputbg.jpg) bottom repeat-x; border:1px solid #d9d9d9; background-position:bottom; background-color:#fff; padding:8px 4px 8px 8px; margin:0; 
}

input.noborder
{
	font-family:Tahoma, Arial, Verdana;	font-size:11px;	border:0px;	background:none; padding:0; margin:0; text-shadow:0px 1px 0px #fff;
	
}

textarea
{
	font-family:Tahoma, Arial, Verdana;	font-size:11px;	color:#777c82; text-shadow:0px 1px 0px #fff; background:url(../images/inputbg.jpg) bottom repeat-x #fff; border:1px solid #d9d9d9;  padding:5px 4px 4px 8px; margin:0 0 5px 0;
}

select
{
	font-family:Tahoma, Arial, Verdana;	font-size:11px;	color:#777c82; text-shadow:0px 1px 0px #fff; background:none; background:url(../images/inputbg.jpg) bottom repeat-x; border:1px solid #d9d9d9; background-position:top; padding:6px 4px 6px 8px; margin:0 0 5px 0;
}


input.submit_btn
{
	font-family:'Lucida Sans Unicode',Arial, Tahoma, Verdana;	font-size:15px;	font-weight:normal;	text-align:center;	color:#FFFFFF; border:1px solid #76ff73;  padding:5px; background-color:#49962e; margin:5px 0 0 0;
}

hr
{
	height:1px;	color:#E3E3E3; margin-top:10px;	margin-bottom:10px;
}

.imgLeft
{
	margin:3px 35px 20px 0; padding:0; float:left;
}

.imgRight
{
	margin:3px 0px 15px 35px; padding:0; float:right;
}
.imgBorder
{
	border:1px solid #e7e7e7; padding:0px;
}
.caption
{
	font-family:Arial, Tahoma, Verdana; font-size:7.5pt; font-weight:bold;
}

ul, li
{
	margin:0 0 0 10px; padding:0;
}


#testimonial-box{
	background-color:#f1f1f1;
	padding:10px 10px 10px 10px;
	border:1px solid #d6d6d6;
	color:#666666;
	-moz-border-radius: 10px;
	border-radius: 10px;

}

#sidebar {
  width: 35px;
  min-height: 226px;
  margin: 0px 0px 15px 0px; /*controls the cutoff of the top and bottom limitations*/
  padding: 0px 10px;
  float: left; /* float right for a right aligned sidebar */
}

.bluTxt {
	font-family:Lucida Sans, Arial, Tahoma, Verdana;font-size:13px; font-weight:bold; color:#0079D6; line-height:18px;
}
.h-divider {
	background-image:url(../images/h-divider.png); background-repeat:repeat-x; background-position:center; height:20px; padding:0px 0px 0px 0px;
}
.proTitle {
	font-family: Tahoma,'Lucida Sans Unicode', Arial, Tahoma, Verdana; font-size:12px; font-weight:normal; color:#fff; line-height:20px; background-color:#0081e6; height:32px; text-align:center;
}
.proDes {
		font-family: 'Lucida Sans Unicode', Lucida Sans, Arial, Tahoma, Verdana;font-size:11px; font-weight:normal; color:#333333; line-height:15px; background-color:#fff; text-align:center; line-height:16px;
}
.tdBox {
	border:1px solid #dcdcdc;  background-position:bottom; background-repeat:repeat-x; padding:2px 2px 10px 2px; vertical-align:top;
}
#box{
	width:165;
	float:left;
	margin-right:3px;
	margin-top:20px;
	
	}
.clear{
	clear:both
}

a.proDesLink:link, a.proDesLink:link, a.proDesLink:active, a.proDesLink:visited  {
	font-family: 'Lucida Sans Unicode', Lucida Sans, Arial, Tahoma, Verdana;font-size:11px; font-weight:normal; line-height:15px; background-color:#fff; text-align:center; line-height:16px; color:#0178D6; text-decoration:underline;
}
a.proDesLink:hover {
	color:#0178D6; text-decoration:none;
}
.listing li 
{ list-style:url(../images/arrow.png);
margin-left:5px;
padding-bottom:4px;
}